package cloudapi

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudapi/vfpool"

// Accessing the VFPool method group
func (ca *CloudAPI) VFPool() *vfpool.VFPool {
	return vfpool.New(ca.client)
}
